body {
	font-size: 100%; /* Resets 1em to 10px */
	font-family: 'Tahoma', Verdana, Arial, Sans-Serif;
	background: ('');
	color: #000000;
	text-align: justify;
	}

#page {
	background-color: #ff934a ('');
	border: 1px solid #FFDD00;
        color: #000000;
	text-align: left;
	}

@media only screen and (max-width: 340px) {
.android {display:none !important}
}

@media only screen and (max-width: 340px) {
.reklama {display:none !important}
}

@media only screen and (max-width: 340px) {
.menu {display:none !important}
}

@media only screen and (max-width: 340px) {
.top {display:none !important}
}

@media only screen and (max-width: 340px) {
.sh {display:none !important}
}

@media only screen and (max-width: 340px) {
.end {display:none !important}
}

@media only screen and (max-width: 340px) {
.footer {display:none !important}
}

@media only screen and (max-width: 340px) {
.footers {display:none !important}
}

@media only screen and (max-width: 340px) {
.anons {display:none !important}
}

@media only screen and (max-width: 340px) {
.blok {display:none !important}
}

@media only screen and (max-width: 340px) {
.right-sidebar {display:none !important}
}

@media only screen and (max-width: 340px) {
.left-sidebar {display:none !important}
}

@media only screen and (max-width: 340px) {
.right-end {display:none !important}
}

@media only screen and (max-width: 340px) {
.left-end {display:none !important}
}

@media only screen and (max-width: 340px) {

h2 {font-size:12px;}

}
@media only screen and (max-width: 800px) {

h2 {font-size:14px;}

}
@media only screen and (max-width:1200px) {

h2 {font-size:16px;}

a:link {
	color: #0066FF;
}
a:visited {
	color: #0066FF;
}
a:hover {
	color: #0066FF;
}
a:active {
	color: #0066FF;
}

